<div class="row">
    <div class="col-sm-4">
      <label class="col-form-label container_pagination"> {{totalItems}}/{{itemsPerPage}}</label>
    </div>
    <div class="col-sm-8 container_pagination">
      <pagination
        [totalItems]="totalItems"
        [(ngModel)]="currentPage"
        (pageChanged)="onPageChanged($event)"
        [itemsPerPage]="itemsPerPage"
        [class]="'pull-right'"
        [align]="align"
        [disabled]="disabled"
        [maxSize]="maxSize"
        [boundaryLinks]="boundaryLinks"
        previousText="&lsaquo;"
        nextText="&rsaquo;"
        firstText="&laquo;"
        lastText="&raquo;"
        class="paginator"
        >
      </pagination>
    </div>
  </div>
